=== debian/control ===
Source: pykdtree
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper (>= 9.0.0),
               python-setuptools,
               python-all-dev,
               python-numpy,
               python-nose
Standards-Version: 3.9.5
Homepage: https://pypi.python.org/pypi/pykdtree
Vcs-Git: http://anonscm.debian.org/git/pkg-grass/pykdtree.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/pykdtree.git;a=summary
XS-Testsuite: autopkgtest

Package: python-pykdtree
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Description: Fast kd-tree implementation with OpenMP-enabled queries
 pykdtree is a kd-tree implementation for fast nearest neighbour search
 in Python. The aim is to be the fastest implementation around for
 common use cases (low dimensions and low number of neighbours) for
 both tree construction and queries.
 .
 The implementation is based on scipy.spatial.cKDTree and libANN by
 combining the best features from both and focus on implementation
 efficiency.
 .
 The interface is similar to that of scipy.spatial.cKDTree except only
 Euclidean distance measure is supported.
 .
 Queries are optionally multithreaded using OpenMP.
