=== debian/tests/control ===
Tests: python2
Depends: python-pykdtree, python-all, python-nose
