## pykdtree 1.2.1

=== debian/changelog ===
pykdtree (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Jul 2016 10:10:20 +0000

pykdtree (1.1.1-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release
  * New package for Python 3
  * debian/control
    - standard version bumped to 3.9.8 (no change)
  * debian/rules
    - enable parallel build
  * debian/copyright
    - fix DEP-5 url

  [ Bas Couwenberg ]
  * Override dh_python2 to call dh_numpy too.
  * Enable all hardening buildflags, except PIE.
  * Update dh_python{2,3} & dh_numpy{,3} calls to act on specific package.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 02 Jul 2016 16:54:36 +0000

pykdtree (1.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - added an explicit build dependency from dh-python
    - standards version bump to 3.9.7
    - update vcs-* fields urls
  * Fix debian/watch file
  * Refresh all patches
  * Update license file
  * debian/gbp.conf added
  * Switch to pybuild

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 21 Feb 2016 12:53:05 +0000
