=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie

export PYBUILD_NAME=pykdtree

%:
	dh $@ --parallel --with python2,python3 --buildsystem=pybuild

override_dh_python2:
	dh_python2 -ppython-pykdtree
	dh_numpy -ppython-pykdtree

override_dh_python3:
	dh_python3 -ppython3-pykdtree
	dh_numpy3 -ppython3-pykdtree
