## pykdtree 1.2.2

=== debian/changelog ===
pykdtree (1.2.2-3build1) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:26:52 +0000

pykdtree (1.2.2-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.0.0, no changes.
  * Enable PIE hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Jun 2017 20:10:35 +0200

pykdtree (1.2.2-2) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 16:25:19 +0200

pykdtree (1.2.2-1) experimental; urgency=medium

  * New upstream release
  * Refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 04 Jun 2017 07:58:21 +0000
