=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-numpy,
                python-nose,
                python3-nose
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pykdtree.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pykdtree.git
 Homepage: https://pypi.python.org/pypi/pykdtree
