## pykdtree 1.3.1

=== debian/changelog ===
pykdtree (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.5, no changes.
  * Rebuild with Python 3.7.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Jul 2018 14:33:18 +0200

pykdtree (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 25 Jun 2018 06:12:18 +0000

pykdtree (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Change Homepage & Source URL to GitHub repository.
  * Strip trailing whitespace from rules files.
  * debian/patches
    - drop 0002-safe-clean.patch, no longer necessary

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 04 Jun 2018 19:37:00 +0000

pykdtree (1.2.2-4) unstable; urgency=medium

  * Standard version bumped to 4.1.3 (no change)
  * debian/watch
    - use secure URL
  * debian/control
    - remove unnecessary testsuite autopkgtest field
  * debian/rules
    - remove unnecessary dh argument (--parallel)
  * Set compat to 11.
  * Add upstream metadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 04 Mar 2018 08:37:37 +0000
