=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-setuptools,
                python3-setuptools,
@@ -14,10 +13,10 @@
                python3-numpy,
                python-nose,
                python3-nose
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pykdtree.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pykdtree.git
-Homepage: https://pypi.python.org/pypi/pykdtree
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/pykdtree
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pykdtree.git
+Homepage: https://github.com/pytroll/pykdtree
 
 Package: python-pykdtree
 Architecture: any
