=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export PYBUILD_NAME=pykdtree
 
 %:
-	dh $@ --parallel --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_python2:
 	dh_python2 -ppython-pykdtree
@@ -19,4 +19,3 @@
 override_dh_python3:
 	dh_python3 -ppython3-pykdtree
 	dh_numpy3 -ppython3-pykdtree
-
