## pykdtree 1.3.4%2Bds

=== debian/changelog ===
pykdtree (1.3.4+ds-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:57:35 +0000

pykdtree (1.3.4+ds-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.
  * Update watch file for GitHub URL changes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Nov 2021 17:42:58 +0000

pykdtree (1.3.4+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 14 Nov 2020 06:34:22 +0000

pykdtree (1.3.3+ds-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * Do not import autogenerated C sources.
  * debian/rules:
    - remove redundant call to cython3
    - ensure .c source files generation
  * Drop debian/source/lintian-overrides, no longer necessary.

  [ Bas Couwenberg ]
  * Update watch file to use repacksuffix.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 10 Nov 2020 07:35:44 +0000

pykdtree (1.3.1+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Provides: ${python3:Provides}.
  * Drop Name field from upstream metadata.
  * Update upstream git repo URL.
    (closes: #972169)
  * Update watch file to use GitHub releases instead of PyPI.
  * New repacked upstream release.
    (closes: #972168)
  * Override dh_auto_configure target to regenerate _kdtree_core.c.
  * Drop obsolete patch.
  * Replace deprecated ADTTMP with AUTOPKGTEST_TMP.
  * Add override for missing-explanation-for-repacked-upstream-tarball.

  [ Antonio Valentino ]
  * Regenerate C sources (closes: #972020).
  * Set debhelper-compat version in Build-Depends.
  * debian/control:
    - added Rules-Requires-Root and Testsuite fields
    - added build dependencies on python3-mako and cython3

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 13 Oct 2020 18:00:57 +0000

pykdtree (1.3.1-4) unstable; urgency=medium

  * Update autopkgtest in debian/tests to use Python 3 instead of Python 2.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 24 Jul 2019 05:36:33 +0000

pykdtree (1.3.1-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.4.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.

  [ Antonio Valentino ]
  * Drop Python 2 support.
  * Set compat ro 12.
  * Add ${python3:Provides} substvar to arch: any packages.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 21 Jul 2019 14:29:59 +0000
