=== debian/tests/control ===
Tests: python3
Depends: python3-pykdtree, python3-all, python3-nose
