## pykdtree 1.3.5+ds

=== debian/changelog ===
pykdtree (1.3.5+ds-2) unstable; urgency=medium

  * Fix autopkgtest.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 12 Jun 2022 10:06:55 +0000

pykdtree (1.3.5+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies in d/control and d/tests/control.
  * Update d/tests/python3 to use pytest.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 11 Jun 2022 10:54:35 +0000
