=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                cython3,
                python3-all-dev,
                python3-mako,
-               python3-nose,
+               python3-pytest,
                python3-numpy,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pykdtree
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pykdtree.git
 Homepage: https://github.com/storpipfugl/pykdtree
