## pykdtree 1.3.6%2Bds

=== debian/tests/control ===
Tests: python3
Depends: python3-pykdtree, python3-all, python3-pytest
