=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-pytest,
                python3-numpy,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pykdtree
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pykdtree.git
 Homepage: https://github.com/storpipfugl/pykdtree
