=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=pykdtree

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	dh_auto_configure
	cython3 pykdtree/kdtree.pyx
	cd pykdtree && python3 render_template.py

override_dh_python3:
	dh_python3 -ppython3-pykdtree
	dh_numpy3 -ppython3-pykdtree

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r pykdtree.egg-info
	$(RM) pykdtree/kdtree.c pykdtree/_kdtree_core.c
