=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                cython3,
                python3-all-dev,
@@ -13,7 +13,7 @@
                python3-pytest,
                python3-numpy,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pykdtree
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pykdtree.git
 Homepage: https://github.com/storpipfugl/pykdtree
