## pykdtree 1.3.9+ds

=== debian/changelog ===
pykdtree (1.3.9+ds-1deepin1) unstable; urgency=medium

  * No source change upload against python 3.12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Mon, 08 Jul 2024 09:54:04 +0200

pykdtree (1.3.9+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Remove generated files in clean target.
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Use <!nocheck> marker.
    - Buold-depend on pybuild-plugin-pyproject.
  * Switch to autopkgtest-pkg-pybuild and drop the
    no longer needed d/tests folder.
  * New d/python3-pykdtree.lintian-overrides file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 23 Sep 2023 16:11:49 +0000
