## pykdtree 1.3.11+ds

=== debian/changelog ===
pykdtree (1.3.11+ds-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:23:48 +0000

pykdtree (1.3.11+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 17 Feb 2024 07:36:29 +0000

pykdtree (1.3.10+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Build-depend on cython3 >= 3.0.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 26 Dec 2023 08:20:48 +0000
