=== debian/control ===
--- 
+++ 
@@ -4,13 +4,16 @@
 Section: python
 Priority: optional
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
-Build-Depends: debhelper-compat (= 13),
+Testsuite: autopkgtest-pkg-pybuild
+Build-Depends: cython3 (>= 3.0),
+               debhelper-compat (= 13),
                dh-python,
-               cython3,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-mako,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-numpy,
                python3-setuptools
 Standards-Version: 4.6.2
