## pykdtree 1.3.12+ds

=== debian/changelog ===
pykdtree (1.3.12+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 15 Apr 2024 05:10:56 +0000
