## pykdtree 1.3.13+ds

=== debian/changelog ===
pykdtree (1.3.13+ds-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:31:03 +0100

pykdtree (1.3.13+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Install the latest README.rst.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 07 Sep 2024 16:00:38 +0000
