## pykdtree 1.4.1+ds

=== debian/changelog ===
pykdtree (1.4.1+ds-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:03:20 +0000

pykdtree (1.4.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 31 Jan 2025 09:03:11 +0100
