=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-pytest <!nocheck>,
                python3-numpy,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pykdtree
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pykdtree.git
 Homepage: https://github.com/storpipfugl/pykdtree
