## pykdtree 1.4.3%2Bds

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Build-Depends: cython3 (>= 3.0),
                debhelper-compat (= 13),
@@ -13,10 +12,11 @@
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-mako,
+               python3-mypy <!nocheck>,
                python3-pytest <!nocheck>,
                python3-numpy,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pykdtree
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pykdtree.git
 Homepage: https://github.com/storpipfugl/pykdtree
