## pykdtree 1.4.3+ds

=== debian/changelog ===
pykdtree (1.4.3+ds-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.

  [ Antonio Valentino ]
  * debian/rules:
    - Skip test_mypy. No feature is broken.
      Linting fails due to a new feature n mypy.
      Closes: 1115132.
  * debian/control:
    - Drop 'Rules-Requires-Root: no', no lonter needed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 20 Sep 2025 11:08:36 +0000

pykdtree (1.4.3+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Add dependency on mypy.
  * debian/patches:
    - New 0001-No-freethreading_compatible.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Aug 2025 08:29:47 +0000
