=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export PYBUILD_NAME=pykdtree
-export PYBUILD_TEST_ARGS=--pyargs ${PYBUILD_NAME}
+export PYBUILD_TEST_ARGS=--pyargs -k "not test_mypy" ${PYBUILD_NAME}
 
 %:
 	dh $@ --buildsystem=pybuild
